/* Style général */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Montserrat', sans-serif !important;
}

body {
  background-color: #ffffff !important;
  color: #161616;
  line-height: 1.5;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  font-size: 1.6rem !important;
}

.menu {
  background: #161616;
  color: #f7f7f7 !important;
}
hr {
  color: #161616;
}

.navbar{
  background: #161616 !important;
  color: #f7f7f7;
  position:fixed !important;
  top: 0px !important;
  border-bottom: #f7f7f7 solid 1px;
  width: 100%;
  z-index: 100000;

}

.nav-link{
  color: #f7f7f7 !important;
  transition: 0.3s ease !important;
}
.focus{
  color: #88a0a3 !important;
}

.nav-link:hover{
  color: #708a8e !important;
}

nav ul {
  display: flex;
  gap: 1rem;
  list-style: none;
  justify-content: center;
  text-align: center;
  align-items: center;
}

nav li {
  width: 100%;
  padding: 10px;
}

nav a {
  color: #f7f7f7;
  text-decoration: none;
  transition: color 0.3s;
}

.accueil {
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
}

.presentation {
  background-color: #161616;
  width: 1000vh;
  color: #f7f7f7;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 15px;
  margin-right: 15px;
}

input, textarea{
  font-size: 1.2rem !important;
}

.image-logo .logoImg{
  width: 50vh;
  padding: 5vh;
  padding-right: 0vh;
  margin-left: 80px;
  float: right;
}

.a-propos {
  padding: 5vh;
  display: flex;
  flex-direction: column;
  justify-content: center;

}

.description {
  line-height: 2;
}

.container {
  flex: 1;
  display: flex;
  align-items: center;
}


.contenu {
  flex: 1;
  margin-top: 80px;
  margin-bottom: 45px;
  border-radius: 2px;
  width:70% ;
  padding: 20px;
}

.imageStage {
  width: 65%;
  box-shadow: 3px 3px 5px #00000081;
  border-radius: 2px;
}


.timeline {
  border-left: 1px solid #4a6063;
  position: relative;
  list-style: none;
}

.timeline .timeline-item {
  position: relative;
}

.timeline .timeline-item:after {
  position: absolute;
  display: block;
  top: 0;
}

.timeline .timeline-item:after {
  background-color: #4a6063;
  left: -38px;
  border-radius: 50%;
  height: 11px;
  width: 11px;
  content: "";
}

#cvMalicia{
  width: 100%;
  height: 50vh;
}

.attestation {
  width: 50vh;
}


form {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  max-width: 500px;
  margin: auto;
}

input, textarea {
  padding: 0.8rem;
  border-radius: 8px;
  border: 1px solid #ccc;

}

textarea {
  resize: none !important;
  height: 15vh !important;
}

button {
  background: #839ca0!important;
  color: #161616!important;
  border: none!important;
  padding: 0.8rem!important;
  border-radius: 8px!important;
  cursor: pointer!important;
  transition: transform 0.5s ease, box-shadow 0.5s ease;
}

.bouton{
  color: #161616 !important;
  text-decoration: none !important;
}

button:hover {
  background: #708a8e !important;
  transition: background 0.3s!important;
  transform: scale(1.05);
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.2);
}

.competence {
  overflow: hidden!important;
  align-items: center!important;
  text-align: center;
  border-radius: 5px;
  min-height: 158px;
}

.card-body{
  border-radius: 5px!important;
}

.cardbody{
  align-content: center!important;
}

.card{
  background-color: #e7e7e7cc!important;
}

.logo {
  width: 30%;
}

.logoPetit {
  width: 50%;
}


.box-shadow
{
	-webkit-box-shadow: 0 1px 1px rgba(72,78,85,.6);
	box-shadow: 0 1px 1px rgba(72,78,85,.6);
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-ms-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}

.box-shadow:hover
{
	-webkit-box-shadow: 0 20px 40px rgba(72,78,85,.6);
	box-shadow: 0 10px 30px rgba(72,78,85,.6);
	-webkit-transform: translateY(-5px);
	-moz-transform: translateY(-5px);
	-ms-transform: translateY(-5px);
	-o-transform: translateY(-5px);
	transform: translateY(-5px);
}



/* Footer */
footer {
  width: 100%;
  background-color: #161616;
  color: #f7f7f7;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center!important;
  margin-top: auto;
}


